Subject: Re: I don't want the .git directory next to my code.

From: Mike <[email-masked]>
Date: Thu, 17 Jan 2008 16:00:36 -0500

Johannes Schindelin wrote:
> Hi,
> 
> On Thu, 17 Jan 2008, Mike wrote:
> 
>> Johannes Schindelin wrote:
>>
>>> On Thu, 17 Jan 2008, Mike wrote:
>>>
>>>> Johannes Schindelin wrote:
>>>>
>>>>> On Thu, 17 Jan 2008, Mike wrote:
>>>>>
>>>>>> I haven't been able to get my hands on man pages for git until 
>>>>>> this morning.
>>>>> Googling for "git man pages" gives you 
>>>>> http://www.kernel.org/pub/software/scm/git/docs/ as first hit.  
>>>>> That should work even on a bare-bones CentOS.
>>>> Yea, I had googled for "git manpages". Which doesn't.
>>> It does here.  Just checked.
>> http://www.google.com/search?hl=en&q=%22git+manpages%22&btnG=Google+Search
>>
>> The first result I get is :
>>
>> http://www.cygwin.com/ml/cygwin/2008-01/msg00101.html
>>
>> And nothing on the first or second page seems to point to git manpages.
> 
> http://www.google.co.uk/search?q=git+manpages&ie=utf-8&oe=utf-8&rls=org.mozilla:de:official&client=firefox-a
> 
> And the first hit is what I said.
> 
> Hth,
> Dscho
> 

You didn't try my url, did you.

I had put "git manpages" in quotes.  Google searches differently with 
quotes and without.

Try my url next time. That's why I provide it.